{
    "tlExhibitions": {
        "exhibitions": "esposizioni",
        "exhibitions_intro": "introduzione esposizioni",
        "ongoing": "costantemente",
        "past": "passato",
        "upcoming": "futuro",
        "about_the_exhibition": "a proposito della esposizione",
        "export_calendar_entry": "esportare la nota del calendario",
        "calendar": "calendario",
        "complete_list": "elenco completo",
        "subscribe_rss": "RSS esposizioni",
        "filter_by_place": "filtra per posizione",
        "remove_filter": "rimuovi i filtri",
        "exhibitions_current": "esposizioni in corso",
        "exhibitions_past": "esposizioni passate",
        "exhibitions_upcoming": "prossime esposizioni",
        "exhibitions_description": "descrizione",
        "exhibitions_from": "di",
        "exhibitions_until": "fino a",
        "url_web": "sito web dell'evento",
        "catalogue_link": "catalogo della mostra",
        "tour": "visita guidata",
        "export_for_calendar": "esporta per il calendario",
        "permanent_exhibition": "mostra permanente ",
        "permanent_exhibition_headline": "mostra permanente ",
        "tiles": "piastrella (di maiolica) ",
        "exhibition_image": "locandina della mostra",
        "publications": "pubblicazioni"
    }
}